<?php
global $access;
if ($access != 1) {
    exit("Direct Access not allowed");
}
require_once('db.php');
$page_name = 'checkout.php';

$fechadehoy    = '';
$fechademanana = '';
$fechahoy      = date("m/d/Y");
$fechamanana   = date("m/d/Y", time() + 86400);
$fechadehoy    = $fechahoy;
$fechademanana = $fechamanana;
$itinerary_id  = mysqli_escape_string($conn, $_GET['itinerary_id']);
$hotel_name    = mysqli_escape_string($conn, $_GET['hotel_name']);
$email_client  = mysqli_escape_string($conn, $_GET['email_client']);
$totalrooms    = mysqli_escape_string($conn, $_GET['rooms']);
$totaladults   = mysqli_escape_string($conn, $_GET['totaladults']);
$totalchildren = mysqli_escape_string($conn, $_GET['totalchildren']);
require_once('inc/libraries-bgo/view-itinerary.php');
include('inc/page_query.php');

//Paypal Data
$paypal_gateway      = mysqli_query($conn, "SELECT * FROM paypal_gateway WHERE id = 1");
$paypal_gateway_Data = mysqli_fetch_array($paypal_gateway);
//Variables
$paypal_email        = $paypal_gateway_Data['paypal_email'];
$currency_code       = $paypal_gateway_Data['currency_code'];

//your paypal address, very important
define('PAYPAL_ADDRESS', $paypal_email);
//GBP, CAD, EUR etc
define('CURRENCY_CODE', $currency_code);
//make sure it is the same url that is linked in your paypal account
define('IPN_URL', SITE . 'inc/querys/ipn.php');
?>